                        <ul>
                            <li><b>Offenes Ökoreferat</b><br>
                                Wir sind ein offenes Referat. Das bedeutet wir freuen uns, wenn ihr Anregungen und Input habt und uns sie mitteilt! Wir haben einen offenen Gruppenchat im Matrix-Messenger: wenn ihr dort mitschreiben wollt oder allgemein in Kontakt treten wollt, schreibt uns gerne eine Mail an <a style="text-decoration: none; color: #a71680;" href="mailto:oekologie@asta.uni-goettingen.de">oekologie@asta.uni-goettingen.de</a>.
                            </li>
                            <li><b>Vortragsreihe</b><br> 
                                Aktuell sind wir dabei eine Vortragsreihe für das Jahr zu entwickeln. Konsumkritik, gesellschaftliche Transformationsprozesse, Klimawandelfolgen, kontroverse Lösungsansätze und mehr sollen dabei von verschiedenen Expert:innen beleuchtet werden. Genauere Infos werden noch bekannt gegeben!
                            </li>
                            <li><b>Impfvortrag</b> am 08.06.2021 um 18 Uhr auf <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-rwz-atn-cez">BBB</a><br>
                                Bei diesem Vortrag könnt ihr euch über Impfungen informieren und offene Fragen klären. Wir wollen damit angesichts der bald aufgehobenen Priorisierung bestehende Informationsangebote ergänzen.
                            </li>
                            <li><b>FFF Klimastreik</b> am 04.06. 10 Uhr neues Rathaus</li>
                        </ul>